//Adapted from https://github.com/melchor629/melchor9000.me/blob/master/src/components/posts/posts.scss#L9
.card {
  background-color: rgba(72, 121, 175, 0.05) !important;
  box-shadow: 8px 14px 38px rgba(39, 44, 49, .12),
              1px 3px 8px rgba(39, 44, 49, .06);
  transition: box-shadow .25s ease-in-out,
              transform .25s ease-in-out;

  flex: 1 1 300px;
  margin: 0 20px 50px;
  min-height: 300px;
  cursor: pointer;

  &:hover {
    box-shadow: 8px 28px 50px rgba(39, 44, 49, .14),
                1px 6px 12px rgba(39, 44, 49, .08);
    transform: scale(1.02);
  }
}